package com.mortals.xhx.module.skin.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.skin.model.SkinBaseEntity;
import com.mortals.xhx.module.skin.model.SkinBaseQuery;

/**
* SkinBase
*
* 系统基础皮肤 Form
*
* @author zxfei
* @date 2022-05-16
*/
public class SkinBaseForm extends BaseCRUDFormLong<SkinBaseEntity> {
    private SkinBaseEntity entity = new SkinBaseEntity();
    private SkinBaseQuery query = new SkinBaseQuery();
    public SkinBaseForm(){
    }

    @Override
    public SkinBaseEntity getEntity() {
        return entity;
    }

    public void setSkinBase(SkinBaseEntity entity) {
        this.entity = entity;
    }

    @Override
    public SkinBaseQuery getQuery() {
        return query;
    }

    public void setQuery(SkinBaseQuery query) {
        this.query = query;
    }
}